body {color:#000000 ; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid #000000 !important; border-radius: 5px !important;}
p{font-family: 'Montserrat' !important; color: #555555 !important; font-size: 16px !important;}
a{font-family: 'Montserrat' !important; color: #000000 !important; text-decoration: none !important;}

/*Logo*/
.biglogo{ margin-left: 10px !important;}
@media only screen and (max-width:430px){.mobilelogo img{width: 175px !important;}}

/*Top Bar Navigation*/
.topbar-navigation-links{
    text-align: right !important;
    padding: 0px 0px;
    line-height: 2em;
}
.topbarnavigation-section .topbar-link{
    font-family: 'Montserrat' !important;
    color: white !important;
    font-size: 11px !important;
}
.topbarnavigation-section a.topbar-link:hover{
        font-family: 'Montserrat' !important;
        font-size: 11px !important;
        font-weight: bold !important;
    }
.topnavpipe { visibility: hidden !important;}
.topbar-link img{max-width: 12px;}

@media only screen and (max-width:767px){.topbarnavigation-section{display:none !important;}}


/*Menu Links*/
.nav-link{
    font-size: 16px !important;
    color: #000000 !important;
    padding: .5rem 1rem !important;
}
.nav-link:hover{
        color: #1C4585 !important;
        font-weight: bold !important;
}
.dropdown-menu{
        padding: 15px !important;
        font-size: 16px !important;
        width: 225px !important;
}
.dropdown-item{padding: .5rem 1rem !important;}
.dropdown-item:hover{
        color: #1C4585 !important;
        font-weight: bold !important;
        background-color: white !important;
}
.dropdown-item:active { background-color: white !important;}
.dropdown-item:focus { background-color: white !important;}


/*Home Page Banner*/
	
.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}

h1{
    font-family: 'Montserrat' !important;
    font-size: 48px !important;
    color: #ffffff !important;
    font-weight: bold !important;
	text-shadow: 1px 1px 1px #000000 !important;
}

@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

.carousel-btn a {
	border-radius: 0 !important;
    background-color: #335b82 !important;
    color: white !important;
    border: 1px solid #335b82 !important;
    padding: 15px 32px !important;
    font-weight: bold !important;
    font-size: 20px !important;
}
.carousel-btn a:hover {color: #f7b729 !important;}

h2{font-family: 'Montserrat' !important;
    font-size: 36px !important;
    color: #1C4585 !important;
    font-weight: 700 !important;}
	
@media only screen and (max-width:981px){h2{font-size:35px !important;}}
@media only screen and (max-width:767px){h1{font-size:28px !important;}}

.image-text-widget a h2{color: #333333 !important;}
.image-text-widget a h2:hover{color: #0056b3 !important;}

.employeecard{box-shadow: none !important;}

.btn:focus{box-shadow: none !important;}

.rollover-title{
    font-size: 24px !important;
    font-weight: bold !important;
    color: #114C83 !important;
	text-transform: none !important;
}
.rollover-description p{
    font-size: 16px !important;
	line-height: 28px !important;
    color: #666666 !important;
	font-weight: 700 !important;
}
.rolloveranimation figcaption{
    background-color: #4DC1EB !important;
    opacity: 90% !important;
}

ul.navbar-nav.m-auto{margin-right : 0 !important;}

/*Locations Page*/
.fourcolSection .widgetname{
    padding: 0.2rem 0 !important;
    font-weight: bold !important;
    font-size: 24px !important;
    color: #333333 !important;
}
a.image-text-button{
    color: #333333 !important;
    background-color: #eeeeee !important;
    border: 1px solid #cccccc !important;
}

a.image-text-button:hover{
        color: #0056b3 !important;
        background-color: #d4d4d4 !important;
        border: 1px solid #cccccc !important;
}

.image-text-widget .text-center{padding: unset !important;}
.fourcolSection .image-text-widget p strong{color: #444444 !important;}
.fourcolSection .image-text-widget p{color: #444444 !important;}
.fourcolSection .image-text-widget .text-desc a{color: #444444 !important;}
.fourcolSection .image-text-widget .text-desc a:hover{color: #0056b3 !important;}




/*About Us Page*/
.twocolSection .wdg-free-text-desc h2{font-family: 'Montserrat' !important;
    font-size: 32px !important;
    color: #114C83 !important;
    font-weight: 700 !important;
	text-transform: uppercase !important;}
	
@media only screen and (min-width:768px){.image-link-widget{padding: unset !important;}}
@media only screen and (min-width:768px){.image-link-widget .container{padding: unset !important;}}

.fr-view h2{font-family: 'Montserrat' !important;
    font-size: 32px !important;
    color: #114C83 !important;
    font-weight: 700 !important;
	text-transform: uppercase !important;}

.employee-name{font-family: 'Montserrat' !important;
    font-size: 19px !important;
    color: #444444 !important;
    font-weight: 700 !important;}
	
.employee-designation{font-family: 'Montserrat' !important;
    font-size: 16px !important;
    color: #555555 !important;}
	
.icon-only{float:unset !important;}

/* Order Form*/
.OrderForm .customform-title {text-align: left; float: left; font-size: 18px; font-weight: bold;margin-top: 25px;}
.OrderForm .custom-formsection .container .row{width:100%}
.OrderForm .form-field {margin: 15px 0px !important;}
.OrderForm input[type="submit"] {margin:unset !important; margin-top: 20px !important;}
.OrderForm .ktc-radio input[type=radio].form-control{display: inline-block; vertical-align: middle;}
.OrderForm .ktc-radio{width: 100%;display: flex;}


/*Form*/

.form-field{margin: 5% 5% 5% 1%!important;}

.control-label{
    font-size: 16px !important;
    color: #444 !important;
    font-weight: 700 !important;
    padding-bottom: 10px !important;
}

.explanation-text{
    font-size: 16px !important;
    color: #444 !important;
}

.field-validation-error{
    font-size: 16px !important;
    color: red !important;
}

input[type="submit"]{
	border-radius: 4px !important;
    margin: 0 5% 5% 5% !important;
    padding: 11px 21px !important;
    font-weight: bold !important;
    border: 1px solid #a9a9a9 !important;
}
input[type="submit"]:hover{
        background-color: #c3c3c3 !important;
        border: 1px solid #a9a9a9 !important;
}
.editing-form-control-nested-control{
        flex-direction: column !important;
}

.formwidget-submit-text{
    font-size: 24px !important;
    color: #024c71 !important;
    font-weight: bold !important;
    text-align: left !important;
}

form select{appearance: auto !important;}

.dividerwidget .wrap{padding: 1em 0 !important;}
.dividerwidget  .divider{width: 100% !important; margin: unset !important;}

.twocolSection .wdg-free-text-desc{padding-left: 0 !important;}
.twocolSection .wdg-free-text-desc .container{padding-left: 0 !important;}


@media only screen and (max-width: 991px){.nav-item {border-bottom: none !important;}}
@media only screen and (max-width: 991px){.navbar-nav .dropdown-toggle {position: relative !important;
        width: 0px !important;
        top: 4px !important
}}
@media only screen and (max-width: 991px){.nav-item.dropdown .nav-link {
        padding-left: 15px !important;
        padding-top: 0px !important;}
}


/*Footer */
.footer-links {
	padding-top:0 !important;
        font-family: 'Montserrat' !important;
        background-color: #114c83 !important;
}

.footer-navigation {color: white !important;}

.col-xl-6 {align-content: center !important;}

.footer-navigation a {
	display: none !important;
        font-family: 'Montserrat' !important;
        color: #ffffff !important;
        font-size: 14px !important;
}
.footer-navigation span{display:none !important;}
.footer-navigation a:hover {
            font-family: 'Montserrat' !important;
            color: #ffffff !important;
            font-size: 14px !important;
            font-weight: bold !important;}

.footer-copyright {
        font-family: 'Montserrat' !important;
        color: #ffffff !important;
        font-size: 12px !important;
}

.footer-disclaimer {
        font-family: 'Montserrat' !important;
        background-color: #0b1c2c !important;
        color: #bbbbbb !important;
        font-size: 12px !important;
}
.announcement-section{padding: 30px 0 0 0 !important;}
.announcement-section a{font-family: 'Montserrat' !important; font-size: 14px !important; color: #ffffff !important;}
.announcement-section a:hover{font-family: 'Montserrat' !important; font-size: 14px !important; color: #ffffff !important; font-weight: 700 !important;}
.announcement-section li{list-style: none !important; margin-bottom: 10px !important;}

@media only screen and (max-width: 768px){.announcement-section img{display: none !important;}}


@media (min-width: 992px) {
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start;
        max-width: 1359px !important;
        margin: auto auto;
    }
}


/*JT Updates Staging 11192025*/
.image-text-widget-desc {
    padding-top: 15px;
}




@media only screen and (min-width:768px) and (max-width:1199px){
.rollover-description p{
    font-size: 16px !important;
	line-height: 24px !important;
    color: #666666 !important;
	font-weight: 700 !important;
}

.rolloveranimation-wrapper .rolloveranimation {
    border: 1px solid #0f3557 !important;
    height: 475px !important;
    width: auto !important;
}
}

@media only screen and (min-width:1200px) {
.rollover-description p{
    font-size: 16px !important;
	line-height: 32px !important;
    color: #666666 !important;
	font-weight: 700 !important;
}

.rolloveranimation-wrapper .rolloveranimation {
    border: 1px solid #0f3557 !important;
    height: 400px !important;
    width: auto !important;
}
}



